Update version of release branch to 0.10.3-SNAPSHOT

18 jobs for release/0.10 in 36 minutes and 6 seconds (queued for 3 seconds)
Status Name Job ID Coverage
  .Pre
failed deprecated-pipeline-include #482748
allowed to fail

00:00:14

 
  Build
passed compile-and-unit-test #482749
osdu-medium

00:07:20

 
  Containerize
passed azure_containerize #482750
osdu-medium

00:01:30

passed osdu-gcp-containerize-gcloud #482751

00:01:30

passed osdu-gcp-containerize-gitlab #482752
osdu-medium

00:01:55

 
  Scan
passed bandit-sast #482755
osdu-medium

00:07:33

passed fossa-analyze #482753
osdu-medium

00:11:36

passed gemnasium-maven-dependency_scanning #482754
osdu-medium

00:10:35

passed license_scanning #482758
osdu-medium

00:10:27

passed semgrep-sast #482756
osdu-medium

00:08:36

passed spotbugs-sast #482757
osdu-large

00:15:03

 
  Deploy
passed azure_deploy #482759
osdu-medium

00:01:06

passed osdu-gcp-deploy #482760

00:01:01

 
  Bootstrap
passed azure_bootstrap #482761

00:00:22

passed osdu_gcp_bootstrap #482762

00:00:33

 
  Integration
passed azure_test #482763
osdu-medium

00:25:22

passed osdu-gcp-test #482764
osdu-medium

00:24:52

 
  Attribution
passed fossa-check-notice #482765
osdu-small

00:02:23

 
Name Stage Failure
failed
deprecated-pipeline-include .Pre
Removing testing/wks-test-gcp/target/
Removing wks-core/target/

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The FOSSA scanner now supports different build environments, which should be specified directly. Consider using fossa-maven.yml instead.
$ /bin/false
ERROR: Job failed: exit code 1